GDBserver

Public Attributes | List of all members
collecting_t Struct Reference

## Public Attributes
uintptr_t | tpoint
uintptr_t | thread_area

## Detailed Description

Definition at line 5537 of file tracepoint.c.

## Member Data Documentation

## ◆ thread_area

uintptr_t collecting_t::thread_area

Definition at line 5549 of file tracepoint.c.

## ◆ tpoint

uintptr_t collecting_t::tpoint

Definition at line 5540 of file tracepoint.c.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/gdbserver/tracepoint.c